/* ---- MAIN CSS ---- */

body {
	font-family: system-ui;
	font-size: 16px;
}
h2 {
	font-weight: bold;
	text-align: center;	
}
.jumbotron p {
	color: #ffffff;
}
.jumbotron h1{
	color: #ffffff;
}
.moreinformation{
	text-align: left;
	margin-top: 10px;
}

/* ---- HEADER ---- */
.navbar {
	margin-bottom: 0;
}
.navbar-default {
	background-color: #FFFFFF;
	border: none;
}
.navbar-toggle {
	margin-top: 30px;
}
.navbar-nav>li>a {
	font-size: 16px;
}
.navbar-default .navbar-nav>li>a {
	color: #606060;
	font-weight: bold;
}
.navbar-default .navbar-nav>li>a:hover {
	color: #242053;
}
@media (min-width: 768px){
	.navbar-nav>li>a {
		padding-top: 40px;
		padding-bottom: 40px;
	}
}
.brandoption{
	padding-right: 20px;
}
.brandoption>img{
	padding: 10px;
}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{
	background-color: #F2F2F2;
}

/* ---- BIG IMAGE ---- */
.jumbotron {
	padding: 249px 0;
}

/* ---- CSS HOME ---- */
#jumbotronhome {
	background: url(../images/image1.JPG) center no-repeat;
	padding-top: 145px;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
}
#jumbotronhome h1{
	background-color: #242053;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(36, 32, 83);
    /* RGBa with 0.6 opacity */
    background-color: rgba(36, 32, 83, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	padding: 20px;
	width: 40%;
}
.jumbotron p{
	background-color: #242053;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(36, 32, 83);
    /* RGBa with 0.6 opacity */
    background-color: rgba(36, 32, 83, 0.6);
    /* For IE 5.5 - 7*/
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
    /* For IE 8*/
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
	margin-top: 20px;
	padding: 15px;
	width: 65%;
}
@media (max-width: 768px){
	#jumbotronhome h1{
	background-color: #242053;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(36, 32, 83);
    /* RGBa with 0.6 opacity */
    background-color: rgba(36, 32, 83, 0.6);
	    /* For IE 5.5 - 7*/
	    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	    /* For IE 8*/
	    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
		padding: 20px;
		width: 70%;
	}
	.jumbotron p{
	background-color: #242053;
	/* Fallback for web browsers that don't support RGBa */
    background-color: rgb(36, 32, 83);
    /* RGBa with 0.6 opacity */
    background-color: rgba(36, 32, 83, 0.6);
	    /* For IE 5.5 - 7*/
	    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	    /* For IE 8*/
	    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";
		margin-top: 20px;
		padding: 15px;
		width: 90%;
	}
}
.overonsimage{
	width: 80%;
	margin: auto;
	padding-top: 30px;
	display: block;
	text-align: center;
}

/* ---- CSS PRIJSINFORMATIE ---- */
.prijsinformatieimage{
	width: 80%;
	margin: auto;
	display: block;
	text-align: center;
}
#jumbotronprijsinformatie {
	background: url(../images/image2.JPG) center no-repeat;
	padding-top: 200px;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
}
#jumbotronprijsinformatie p{
	width: 75%;
	margin: 0;
	padding: 29px;
}
@media (max-width: 1200px){
	#jumbotronprijsinformatie {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	#jumbotronprijsinformatie p{
		margin: 0;
	}
}
@media (max-width: 768px){
	#jumbotronprijsinformatie {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotronprijsinformatie p{
		margin: 0;
	}
}
@media (max-width: 500px){
	#jumbotronprijsinformatie {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotronprijsinformatie p{
		margin: 0;
		font-size: 18px;
	}
}
@media (min-width: 768px){
	#jumbotronprijsinformatie p{
		font-size: 20pt;
	}
}

/* ---- CSS VOOR- EN NAZORG ---- */
#jumbotronzorg {
	background: url(../images/image3.JPG) center no-repeat;
	padding-top: 200px;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
}
#jumbotronzorg p{
	width: 75%;
	margin: 0;
	padding: 29px;
}
@media (max-width: 1200px){
	#jumbotronzorg {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	#jumbotronzorg p{
		margin: 0;
	}
}
@media (max-width: 768px){
	#jumbotronzorg {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotronzorg p{
		margin: 0;
	}
}
@media (max-width: 500px){
	#jumbotrononzorg {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotronzorg p{
		margin: 0;
		font-size: 18px;
	}
}

/* ---- CSS PORTFOLIO ---- */
#jumbotronportfolio {
	background: url(../images/image4.JPG) center no-repeat;
	padding-top: 200px;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
}
#jumbotronportfolio p{
	width: 75%;
	margin: 0;
	padding: 29px;
}
@media (max-width: 1200px){
	#jumbotronportfolio {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	#jumbotronportfolio p{
		margin: 0;
	}
}
@media (max-width: 768px){
	#jumbotronportfolio {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotronportfolio p{
		margin: 0;
	}
}
@media (max-width: 500px){
	#jumbotrononlidworden {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotronportfolio p{
		margin: 0;
		font-size: 18px;
	}
}

/* ---- CSS DOWNLOADS ---- */
#jumbotrondownloads {
	background: url(../images/image5.JPG) center no-repeat;
	padding-top: 200px;
	background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 70vh;
}
#jumbotrondownloads p{
	width: 75%;
	margin: 0;
	padding: 29px;
}
@media (max-width: 1200px){
	#jumbotrondownloads {
		padding-top: 150px;
		padding-bottom: 150px;
	}
	#jumbotrondownloads p{
		margin: 0;
	}
}
@media (max-width: 768px){
	#jumbotrondownloads {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotrondownloads p{
		margin: 0;
	}
}
@media (max-width: 500px){
	#jumbotrononshop {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	#jumbotrondownloads p{
		margin: 0;
		font-size: 18px;
	}
}


/* ---- CSS SLIDERS ---- */
.hoverimage{
	-webkit-transition: all 0.3s ease;
     -moz-transition: all 0.3s ease;
       -o-transition: all 0.3s ease;
      -ms-transition: all 0.3s ease;
          transition: all 0.3s ease;
}
.hoverimage:hover{
	border: solid #145703 3px;
}
.worksection{
	text-align: center;
}
@media (max-width: 768px){
	.img-responsive{
		margin: auto;
		display: block;
		text-align: center;
	}
}
.carousel-inner{
	background-color: #242053;

}

/* ---- CSS CONTACT ---- */
#jumbotronmaps {
	margin-bottom: 30px;
}
.contactinfo{
	text-align: left;
	margin-top: 10px;
}
@media (max-width: 768px){
	.contactinfo{
		text-align: center;
	}
}
.contactinfo>strong{
	width: 80px; 
	display: inline-block;
}


/* ---- FOOTER ---- */
footer{
	background-size:cover;
	background-color: #242053;
	color: #ffffff;
	text-align: center;
	margin-top: 100px;
}
footer a{
	text-decoration: none;
	color: #ffffff;
}
footer a:hover {
	color: #ffffff;
	text-decoration: underline;
}
footer p{
	font-size: 10pt;
	margin: 0;
	padding-top: 30px;
	padding-bottom: 30px;
}


